Re: 2.5.53 : modules_install warnings

Rusty Russell (
Sun, 29 Dec 2002 17:09:51 +1100

In message <Pine.LNX.4.44.0212281758230.839-100000@linux-dev> you write:
> Hello all,
> I received the following warnings while a 'make modules_install'. It
> looks like there are a few more locking changes that need to be made. :)

This is SMP, right? Those warnings are perfectly correct (yes, those
files need updating).


  Anyone who quotes me in their sig is an idiot. -- Rusty Russell.
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at